@charset "UTF-8";

/*---------- ページ全体の指定 ----------*/

body {
margin:0;
padding:0;
font-size:100%;
color:#000;
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


/*---------- リンク設定 ----------*/

a:link {color:#37859a;text-decoration:underline;}
a:visited {color:#37859a;text-decoration:underline;}
a:hover {color:#139eb1;text-decoration:none;}
a{-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
a img {border-style:none;}
img {vertical-align:bottom;image-rendering:-webkit-optimize-contrast;}
a:hover img{filter: brightness(1.2);}
a img {border-style:none;-webkit-transition:all .3s;transition:all .3s;}


/*---------- ベーステキストの指定 ----------*/

p {
font-size:110%;
line-height:200%;
}
@media screen and (min-width:769px){
p {
font-size:20px;
letter-spacing:1px;
}
}


/*---------- 見出し ----------*/

h2{}
h3{}
h4{}



/*---------- PC・スマホの非表示指定 ----------*/

@media screen and (max-width:768px){.spnone{display:none;}}
@media screen and (min-width:769px){.pcnone{display:none;}}

#wrapper{
margin:0;
padding:0;
background-color:#e6ebf1;
}
.fv{margin:0;padding:0;}
.fv img{max-width:100%;height:auto;}
.device{
margin:0;
padding:10px 0 0 0;
}
.yureru-j {animation: yureru-j 2s infinite;}
@keyframes yureru-j {
0% {transform: translate(0px, 2px);}
5% {transform: translate(0px, -2px);}
10% {transform: translate(0px, 2px);}
15% {transform: translate(0px, -2px);}
20% {transform: translate(0px, 2px);}
25% {transform: translate(0px, -2px);}
30% {transform: translate(0px, 0px);}
}
@media screen and (min-width:769px){
#wrapper{
width:768px;
margin:0 auto;
padding:0;
}
.device{padding:30px 0 0 0;}
}

.center{text-align:center;}
.bold{font-weight:bold;}



#subpage{
margin:0;
padding:30px 20px;
}
#subpage p{font-size:80%;}
.page_title{
margin:0 0 30px 0;
padding:0;
font-size:120%;
line-height:150%;
text-align:center;
}
table.info{
width:100%;
border-collapse:separate;
margin:0 0 20px 0;
}
table.info th{
padding:20px 0 5px 0;
font-size:80%;
line-height:150%;
text-align:left;
border-bottom:solid 1px #666;
display:block;
}
table.info td{
padding:10px 0 0 0;
font-size:80%;
line-height:150%;
display:block;
}
@media screen and (min-width:769px){
#subpage{
width:768px;
margin:0 auto;
padding:75px 0 90px 0;
}
#subpage p{font-size:14px;}
.page_title{
margin:0 0 60px 0;
font-size:24px;
letter-spacing:1px;
}
table.info{margin:20px 0;}
table.info th{
width:180px;
padding:10px 0;
font-size:14px;
letter-spacing:1px;
display:table-cell;
}
table.info td{
padding:10px;
font-size:14px;
letter-spacing:1px;
border-bottom:dotted 1px #ccc;
display:table-cell;
}
}



/*------------------------------ フッター ------------------------------*/

#footer{
margin:25px 0 0 0;
padding:30px 0;
font-size:75%;
line-height:200%;
text-align:center;
color:#fff;
background:#333;
}
#footer a:link {color:#fff;text-decoration:underline;}
#footer a:visited {color:#fff;text-decoration:underline;}
#footer a:hover {color:#fff;text-decoration:none;}

@media screen and (min-width:769px){
#footer{
margin:60px 0 0 0;
font-size:12px;
}
}

/*---------- フォーム用 ----------*/

#q-point {
  position: relative;
  margin:0 30px 10px 30px;
  height: 20px;
  z-index: 1;
  box-sizing: border-box;
}
#q-point:before,#q-point span {
  position: absolute;
  top: 0;
  content:'';
  background: #022173;
  border-radius: 100%;
  height: 18px;
  width: 18px;
}
#q-point:after {
  position: absolute;
  top: 7px;
  content: '';
  background: #022173;
  height: 4px;
  width: 100%;
  z-index: -1;
}
#q-point span { left: 0; }
#q-point:before { right: 0; }
#q-point span {  background:#ffa500;}
#point-text {
  display: flex;
  justify-content: space-between;
  margin: 0 15px;
  font-weight:bold;
  color:#359ab8;
  font-family:Arial, Helvetica, "sans-serif";
}
.question {
  display: none;
}
.question:nth-of-type(1) {
  display: block;
}
.question {margin:0 20px;padding:0;}
.q-text{
margin:20px 10px;
padding:20px;
font-size:100%;
font-weight:bold;
line-height:180%;
background:#fff;
border:solid 1px #359ab8;
border-radius:5px;
text-align:center;
}
.q-text span{color:#359ab8;}
.question .answer {
margin:0;
padding:0;
display:flex;
flex-wrap: wrap;
}
.question .answer img {
  margin:5px 2px 0 2px;
  width: calc(50% - 4px);
  box-sizing: border-box;
  cursor: pointer;
}
.question .answer img:hover{filter: brightness(1.2);}
.question .input {
  margin: 5px;
}
.question .input span {
  display: block;
  margin: 20px 0 0;
}
.question .input input {
  padding: 5px 10px;
  width: 100%;
  box-sizing: border-box;
}
.question button {
margin:20px;
padding:0;
background:transparent;
border:none;
}
.question button img {
width:100%;
cursor:pointer;
}
.question button img:hover{filter: brightness(1.2);}
@media screen and (min-width:769px){
.q-text{font-size:20px;}
}


/*------------------------------ フォーム ------------------------------*/

table.form {
width:100%;
border-collapse:separate;
margin:0;
}
table.form th {
font-size:100%;
line-height:180%;
padding:10px 0 10px 0;
text-align:left;
border-bottom:solid 1px #fff;
}
table.form td {
font-size:100%;
line-height:180%;
padding:10px 0 10px 10px;
}
.form_caption{
margin:0;
padding:5px 0 0 0;
font-size:14px;
line-height:180%;
letter-spacing:1px;
color:#999;
}
.req {
margin:0;
padding:0;
float:right;
text-align:right;
}
.req span {
margin:0;
padding:1px 5px 2px 5px;
font-size:80%;
font-weight:normal;
line-height:100%;
color:#fff;
background:#359ab8;
border-radius:2px;
}
input[type="text"], textarea, select, input[type="tel"], input[type="email"], input[type="number"], input[type="password"] {
border:0;
padding:15px 10px;
font-size:100%;
border:solid 1px #eee;
appearance:none;
border-radius:3px;
box-shadow:inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-sizing:border-box;
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, textarea:focus, input[type="number"]:focus {box-shadow:0 0 7px #999;}
input[type="text"], input[type="email"], textarea {width:100%;}
/* Chrome, Safari */ ::-webkit-input-placeholder {color:#999;}
/* Firefox */ ::-moz-placeholder {color:#999;}
/* Firefox 18以前 */ :-moz-placeholder {color:#999;}
/* IE */ :-ms-input-placeholder {color:#999;}

.form_caption{
margin:0 20px;
padding:0;
font-size:80%;
line-height:180%;
text-align:center;
color:#666;
}

.thanks_top{
margin:30px 0 0 0;
padding:0;
font-size:150%;
font-weight:bold;
line-height:150%;
text-align:center;
color:#00a6cb;
}
.thanks{
margin:0;
padding:10px 30px 45px 30px;
}
@media screen and (min-width:769px) {
.thanks_top{margin:45px 0 0 0;font-size:28px;letter-spacing:1px;}
.thanks{
width:480px;
margin:0 auto;
padding:15px 0 90px 0;
}
}

